CVE-2005-3697

2005-11-21T06:03:00
ID CVE-2005-3697
Type cve
Reporter NVD
Modified 2008-09-05T16:55:03

Description

Unspecified vulnerability in the administration interface in Uresk Links 2.0 Lite allows remote attackers to bypass authentication via unspecified vectors in index.php.